@font-face {
font-family: MyBrush;
src: url("BRUSHSCI.eot") /* EOT file for IE */
}
@font-face {
font-family: MyBrush;
src: url("BRUSHSCI.ttf") /* TTF file for CSS3 browsers */
}
	
@font-face {
 font-family: MyNarkisim;
 src: url("nrkis.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyNarkisim;
 src: url("nrkis.ttf") /* TTF file for CSS3 browsers */
 }
 
 @font-face {
  font-family: MyKunstler;
  src: url("KUNSTLER.eot") /* EOT file for IE */
 }
 @font-face {
  font-family: MyKunstler;
  src: url("KUNSTLER.ttf") /* TTF file for CSS3 browsers */
  }
  
@font-face {
font-family: calibri;
src: url("calibri.eot") /* EOT file for IE */
}
@font-face {
font-family: calibri;
src: url("calibri.ttf") /* TTF file for CSS3 browsers */
}



@font-face {
 font-family: 'CaviarDreamsRegular';
 src: url('fonts/CaviarDreams-webfont.eot');
 src: url('fonts/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/CaviarDreams-webfont.woff') format('woff'),  url('fonts/CaviarDreams-webfont.ttf') format('truetype'),  url('fonts/CaviarDreams-webfont.svg#CaviarDreamsRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}

/* Reset */

html { }

body { font-family:Narkisim; font-size: 12px; width:100%; height:100%; margin:0; padding:0; background:url(img/bg.jpg) center top #fff; color:#616265; line-height:21px; }

html, div, span, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, code,  del, dfn, em, img, q, dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  img { margin:0; padding:0; border:0; text-decoration: none; }

h3 { color: #8aafca; }

caption, th { text-align:left; font-weight:normal; }

a img { border:none; }

a { cursor:pointer }

.clear { clear:both; }

.fleft { float:left; }

.fright { float:right; }

.calign { text-align:center; }

a { color:#8AAFCA; }

a:hover { text-decoration:none; }
 a:focus {  outline: none; } 
 
 
 .divOverlay {top:1%; left:0%; position:absolute; z-index:500;}
 

/* Page Holder */

body > section{
    width: 900px;
    text-align: center;
    margin: 0 auto;
    color: red;
        border: 3px solid black;
}

#wrapper { padding:0px; margin: 0 auto; width:1000px;  }

#container { padding: 0px; margin: 0 auto; width:985px; }

/* Home Page */



#logo { float:left; }

#add { float:right; font-size:20px; text-align:right; padding:25px 12px 0 0; line-height:26px; }

#add .phone { font-size:26px; padding:0 0 10px 0; font-weight:bold; }

#nav { width:993px; clear:both; }

#nav .middle { float:left; width:973px; background:url(../img/middle_115.jpg) top left repeat-x; height:64px; }

#nav .middle ul li { float:left; list-style:none; line-height:64px; background:url(../img/divider_b_not.jpg) top right no-repeat; padding:0 27px;}

#nav .middle ul li.last, .page-item-17 { background:none !important; }

#nav .middle ul li a { font-size:16px; font-weight:bold; color:#fff; text-decoration:none; }

#nav .middle ul li a:hover {color: #BDBDBD;}

#content { padding:973px; padding:10px; clear:both; }

#content.banner { width:916px; float:center; margin:0 6px 0 0; height:383px; }

#content .sbt { float:left; padding-bottom:10px; }

#content .box { width:239px; float:left; margin:0 4px 0 0; z-index:9999; cursor:pointer; }

#content .box .mid { background:url(../img/mf.png) top left repeat-y; padding:0 12px 0 6px; clear:both;}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

#content .box .mid .title { font-size:15px; text-align:center; color:black; font-weight:bold; padding-bottom:10px; }

#content .box .mid .gra { text-align:center; }

#content .box div.snipit { width: 239px; padding: 0; display: none; position: absolute; margin-top:-225px; z-index:10; }

#content .box div.snipit1 { width: 239px; padding: 0; display: none; position: absolute; margin-top:-115px; z-index:10; }

#content .box div.snipit2 { width: 239px; padding: 0; display: none; position: absolute; margin-top:-137px; z-index:10; }

#content .box div.snipit3 { width: 239px; padding: 0; display: none; position: absolute; margin-top:-137px; z-index:10; }

#content .box .gra ul { list-style:none; text-align:left; padding: 0 15px 15px; }

#content .box .gra ul li { background:url(../img/arrow.png) left 6px no-repeat; padding:0 0 0 10px; font-size:14px; font-weight:bold; line-height:22px; }

#content .box .gra ul li a { color:#636267; }

#content .box .gra ul li a:hover { color:#ff9933; }

#content .box .bxtop { height:8px; }

#footer {float:left; width:960px; height:70px; background:gray ; clear:both; border-top:1px solid #bdbdbd; margin-top:20px; color:#fff; font-family:Narkisim; }

#footer .txt { margin:0 auto; width:993px; padding:12px 0 0 0; }

#footer .txt .fmenu { text-align:center; padding-bottom:10px; }

#footer .txt .fmenu ul li { list-style:none; display:inline; padding:0 17px; background:url(../img/fmenu-li-bg.jpg) right center no-repeat; }

#footer .txt .fmenu ul li a { color:#fff; text-decoration:none; }

#footer .txt .fmenu ul li.last { background:none; }

#footer .txt .copy { margin:0 auto; width:200px; width:454px; }

#footer .txt .copy img { padding:0 4px; }

#footer .txt .copy .rights { float:left; height:20px; line-height:20px; }

#footer .txt .copy .social { float:left; height:20px; line-height:20px; margin: 0px -66px 0px 0px; }

/* Banner */



.theme-default #slider { width:auto; height:330px; }

.nivoSlider { position:relative; }

.nivoSlider img { position:absolute; top:0px; left:0px; }

.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }

.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }

.nivo-box { display:block; position:absolute; z-index:5; }

.nivo-caption { position:absolute; left:0px; bottom:46px; background:url() no-repeat; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }

.nivo-caption p { margin:0; height:76px; }

.nivo-caption a { display:inline !important; }

.nivo-html-caption { display:none; }

.nivo-directionNav a { position:absolute; top:40%; z-index:9; cursor:pointer; }

.nivo-prevNav { left:0px; }

.nivo-nextNav { right:0px; }

.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }

.nivo-controlNav a.active { font-weight:bold; }

.theme-default .nivoSlider { }

.theme-default .nivoSlider img { position:absolute; top:0px; left:0px; display:none; }

.theme-default .nivoSlider a { border:0; display:block; }

.theme-default .nivo-controlNav { position:absolute; left:423px; bottom:2px; margin-left:0px; top:345px;  /* Tweak this to center bullets */ }

.theme-default .nivo-controlNav a { display:block; width:18px; height:32px; background:url(../img/slide.png) no-repeat; text-indent:-9999px; border:0; float:left; }

.theme-default .nivo-controlNav a.active { background-position:0 -22px; }

.theme-default .nivo-directionNav a { display:block; width:56px; height:57px; background:url(../img/arrows.png) no-repeat; text-indent:-9999px; border:0; }

.theme-default a.nivo-nextNav { background-position:-55px 0; right:10px; }

.theme-default a.nivo-prevNav { left:10px; }

.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }

.theme-default .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }

.theme-default .nivo-caption a:hover { color:#fff; }

.dotsbg { background:url(../img/slide_bottom_115.jpg) top left no-repeat; width:993px; height:52px; }

/* Page */



.page { width:750px; float:left; margin:0 12px 0 0; min-height:530px; }

.page p { padding:5px 0; text-align: justify; font-family:Helvetica; }

.page h1 {  background: none repeat scroll 0 0 #b9d3e4;  font-size: 24px;  padding: 5px; font-family:HelveticaNeue75Bold; text-shadow: 0px 1px 1px #FFFFFF; }

/*Contact*/



.contact { background:url(../img/slider-box-bg.png) no-repeat; padding:0px 0px 0 8px; }

.contact form { }

.contact form label { font:12px HelveticaNeue75Bold, Helvetica, sans-serif; clear:both; }

.contact form label span { color:#ff0101; }

.contact form input { height:21px; width:189px; border:#cccccc solid 1px; margin:2px 0px 5px 0; }

.contact form textarea { height:61px; width:189px; border:#cccccc solid 1px; margin-bottom:10px; }

.submit_button { width:86px !important; height:39px !important; float:right; border:none !important; margin-right:15px !important; }

.con { width:211px; float:left; padding:0 0 7px 0; }

.con h1 { font-family:HelveticaNeue75Bold; font-size:24px; font-weight:bold; text-transform:capitalize; color:#616265; text-shadow: 0px 1px 1px #FFFFFF; background:url(../img/leftsidebar-title.png) top left no-repeat; height:44px; line-height:44px; text-align:center; padding:0 7px 0 0; }
/*.con h1 { background: none repeat scroll 0 0 #8EB1CD;  color: #FFFFFF; font-family: HelveticaNeue75Bold; font-size: 20px; font-weight: bold; padding: 5px; text-align: center;
    text-transform: capitalize; text-shadow:none;}*/

.con .lsb { background:url(../img/leftsidebar-bottom.png) left bottom no-repeat; padding:0 0 10px 0; }

.con .lsb ul li { list-style:none; font-size:14px; font-weight:bold; font-family:HelveticaNeue75Bold; line-height:28px; background: url() left 6px no-repeat; padding:0 0 0 25px; }

.con .lsb ul li a { background:url(../img/check.png) left center no-repeat; padding:0 0 0 0; text-decoration:none; }

.con .lsb ul li a:hover { color: #F93; }

.con .lsb ul li.last, #menu-item-43, #menu-item-59 { background:none; }

.con .lsb .ten { padding:12px; }

/* post */



.post { 
padding: 2px 0 15px 2px;
border-bottom: 1px dotted #92B1CD;
margin-bottom: 10px;
margin-right: 17px;
}

.post a { color:#616265; }

.post .comment { float:left; padding:5px 0 0 0; margin-right: 7px;}

.post .comment a, #nav-below a, .posted a, .continue a { color:#92B1CD; font-weight:bold; }

.post .date { float:left; padding:5px 0 0 0; }

.post .post-content { clear:both; padding:5px 0; }

.post .continue { float:right; padding:0 !important; }

.post .posted { float:left; padding:5px 0 0 0px; }

.post .text { clear:both; }

.nav-previous { float: left; width: 50%; }

.nav-next { float: right; text-align: right; width: 50%; }

#nav-below { clear:both; }

/* Comments */



#comment_holder { margin: 0px; float: left; padding-right: 0px; padding-bottom: 30px; width:750px; }

#comment_holder a { color:#92B1CD; font-weight:bold; }

#comment_holder a:hover { text-decoration:underline; }

#comment_holder p { clear:both; padding:10px 0 0 0; text-align:justify; }

#comment_holder .commentmetadata { text-align:right; padding-top:0px; float:right; }

#comment_holder .comment-author { float:left; }

#comment_holder .reply { padding:10px 0 10px 0; }

#comment_holder input { height:20px; border:1px solid #b7d1e3; width:300px; }

#comment_holder input#submit { padding:5px; height:35px; cursor:pointer; background:#b7d1e3; width:150px; }

#comment_holder textarea { border:1px solid #b7d1e3; padding:5px; re-size:none; width:740px; }

.commentlist { margin: 10px 0px; line-height: 130%; }

.commentlist li { list-style:none; }

.commentlist cite { font-size: 12px; color:#b7d1e3; font-weight:bold; text-transform:capitalize; }

.commentlist cite a, .commentlist cite a:visited { color: #b7d1e3; }

.commentlist small { margin-bottom: 5px; display: block; font-size: 87%; }

/*Sidebar*/



.rightsidebar { float:left; width:211px; }

.rightsidebar a { color:#616265; }

.rightsidebar .menu li {/*list-style:square inside !important;*/ }

.rightsidebar .menu li a { padding:0 !important; }

.list { margin-left: 18px; }

#invContainer { height: 150px; }

.inv { float: left; }



.rightimg {

float: right;

margin: 0px 0px 5px 17px;

}




.raving-fans{

padding: 10px;

margin: 0px 0px 10px 0px;

-moz-border-radius: 10px;

-webkit-border-radius: 10px;

border-radius: 10px;



}

.raving-fans img{float: left; padding:0; margin: 8px 10px 0px 0px; border: solid 1px #CCC;}



.ravingTitle {

font-weight: 500;

}
.tagcloud{ padding:10px !important;}

